$text-color: black;
$text-font-weight: bolder;

.header {
  flex: 0 0 40px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 14px;
}

.header__logo {
  width: 115px;
  height: 68px;
  background: url('/media/logo.png');
}

.header__links {
  flex: 1 1 auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.links__button {
  margin: 0 10px;
  text-decoration: none;
  color: $text-color;
  font-weight: $text-font-weight;
}

.header__cart {
  display: flex;
  align-items: center;
  margin: 0 10px;
  text-decoration: none;
  color: $text-color;
  font-weight: $text-font-weight;
}